@charset "utf-8";
/*
	Site Name: 
	Description: initial setting
	Version: 
	Author: 
*/


/*
===== universal reset ===========
*/

*{
	padding: 0;
	margin: 0;
}


div{
    zoom:1;/*for IE 5.5-7*/
}

div:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}


/*
===== body and base setting =====
*/

body{
	padding: 0px;
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka, verdana, arial, sans-serif;
	color: #323232;
	text-align: center;
	background-color: #FFFFFF;
	background-image: url(../img/body-bg.gif);
	background-position: center top;
	background-repeat: repeat-x;
}


/* general params
--------------------*/
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	padding: 0;
	margin: 0px;
}

h1, h2, h3, h4, h5, h6{
	clear: both;
}


p{
	/*font-size: 92%;*/
 line-height: 1.5em;
}


table{
	margin: 0;
	font-size: 100%;
	empty-cells: show;
	border-collapse:collapse
}


img{
	padding: 0px;
	margin: 0px;
	border: none;
	vertical-align: bottom;
}

li {
	list-style: none;
}


/* acronyms and abbreviations styles 
-------------------------------------*/
acronym,abbr{
	cursor: help;
}


/*
===== link setting =====
*/
a:link{
	color: #003366;
	text-decoration: none;
}

a:visited{
	color: #003366;
	text-decoration: none;
}

a:hover{
	color: #0066CC;
	text-decoration: underline;
}

a:active{
	color: #0066CC;
}


/*
===== link setting =====
*/
.clear{
	clear: both;
}


.center{
	text-align: center;
}


.right{
	text-align: right;
}


.left{
	text-align: left;
}
.alignleft,
img.alignleft,
img.left{
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}


img.center{
	margin-bottom: 10px;
	text-align: center;
}
.alignright,
img.alignright,
img.right{
	float: right;
	margin-left: 10px;

}

